Anope Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000008Anope Development (1.7.x series)MySQLpublic2004-04-02 12:482004-04-09 15:21
Reporterbugs@teh-heinz0r.co.uk 
Assigned Todev@anope.org 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionsuspended 
PlatformOSLinuxOS Version
Product Version1.7.0 
Target VersionFixed in Version 
Summary0000008: MySQL Load broken in 1.7.0.25
DescriptionAnope halts startup with a segmentation fault in revision 25 on svn. A
backtrace is provided at the url. 20 was working fine.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-04-02 12:54 rob@anope.org Status UNCONFIRMED => NEW
2004-04-02 12:54 rob@anope.org Ever Confirmed 0 => 1
2004-04-05 17:06 keeper@haxxors.com Status NEW => RESOLVED
2004-04-05 17:06 keeper@haxxors.com Resolution => LATER
2004-04-09 10:21 keeper@haxxors.com Status RESOLVED => CLOSED


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker